<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Supplementary Service WWOP Config -->
	<boolean name="mtk_carrier_ss_gsm_ut_support" value="true" />

    <boolean name="display_hd_audio_property_bool" value="false"/>
    <int name="carrier_default_wfc_ims_mode_int" value="1" />
    <int name="carrier_default_wfc_ims_roaming_mode_int" value="1"/>
    <boolean name="carrier_default_wfc_ims_enabled_bool" value="true"/>
    <boolean name="carrier_default_wfc_ims_roaming_enabled_bool" value="true"/>
</carrier_config>
